Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-93850

Initialize qlitehtml submodule by default for qt5.git

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P1: Critical
    • Resolution: Done
    • Affects Version/s: 6.2
    • Fix Version/s: 6.2.0 Alpha
    • Component/s: Build System
    • Labels:
      None
    • Commits:
      63741ee6e9fd60358f577fbc8077a59e27b0974d (qt/qttools/dev) 7374ef8e38b6b47589ff4f2977f102fc63ab3d72 (qt/tqtc-qt5/dev)

      Description

      When cloning qt5.git and running init-repository, the qlitehtml git submodule in qttools is not set up.

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            kkohne Kai Köhne
            Reporter:
            kkohne Kai Köhne
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes